 .u-section-1 {
  margin-top: 20px;
  background-image: url("images/laser-hands11.JPG");
}

.u-section-1 .u-sheet-1 {
  min-height: 995px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 20px rgba(0,0,0,1);
  width: 343px;
  margin: 83px auto 0;
}

.u-section-1 .u-group-1 {
  width: 872px;
  min-height: 622px;
  height: auto;
  margin: 30px 98px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 13px;
}

.u-section-1 .u-video-1 {
  width: 814px;
  height: 562px;
  margin: 0 0 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 68px;
    height: auto;
  }

  .u-section-1 .u-video-1 {
    width: 793px;
    height: 577px;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 524px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -47px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 393px;
    margin-top: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -23px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 247px;
    margin-top: 141px;
  }
} .u-section-2 {
  margin-top: 20px;
  background-image: url("images/laser-hands11.JPG");
}

.u-section-2 .u-sheet-1 {
  min-height: 972px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 20px rgba(0,0,0,1);
  margin: 21px auto 0;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 637px;
  margin: 30px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-video-1 {
  width: 710px;
  height: 520px;
  margin: 29px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-video-1 {
    width: 793px;
    height: 577px;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 524px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -47px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 393px;
    margin-top: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -23px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 247px;
    margin-top: 141px;
  }
}